petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscViewerMathematicaPutVector

Send a vector to Mathematica

### Synopsis

    PetscErrorCode  PetscViewerMathematicaPutVector(PetscViewer viewer, Vec v)

### Input Parameters

| viewer | - The Mathematica viewer
| v | - The vector

### Keywords

PetscViewer, Mathematica, vector

### See Also

VecView(), PetscViewerMathematicaGetVector()

### Level

intermediate

### Location

src/sys/classes/viewer/impls/mathematica/mathematica.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages